﻿.price-table th { text-align:center; }

.g-crumbs{line-height: 40px;text-indent: 10px;font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;}
.g-crumbs a{color: #707070;text-decoration: none;}
.g-crumbs a:hover{color: #fe8902;text-decoration: none;}
.g-wrap {width: 1200px;margin: 0 auto;}
.g-wrap .notice{display: block;background: url(/tpl/www/image/new-topbar-ico.png) no-repeat -38px 12px;padding-left: 38px;float:left;width: 240px;overflow: hidden;height: 38px;margin-left:60px;}
.g-wrap .notice #notice_0{width: 240px;overflow: hidden;white-space: nowrap;}
.g-wrap .notice a{color: #666;margin-right: 48px;width: auto;}
.g-wrap .notice a:hover{text-decoration: underline}

#tFocus{width: 415px;height: 340px;overflow: hidden;margin: 0 auto;}
#tFocus-pic{width: 415px;height: 275px;position: relative;}
#tFocus-pic li{width: 415px;height: 275px;position: absolute;left: 0;top: 0;filter: alpha(opacity:0);opacity: 0;}
#tFocusBtn{width: 415px;height: 61px;z-index: 20;overflow: hidden;}
#tFocus-btn{width: 353px;height: 61px;position: relative;left: 0;bottom: 0;overflow: hidden;float: left;margin: 0 8px;}
#tFocus-btn ul{width: 100000px;position: absolute;left: 0;top: 0;}
#tFocus-btn li{height: 61px;width: 84px;padding-top: 7px;display: block;float: left;margin-right: 5px;position: relative;}
#tFocus-btn li img{border: 2px solid #dddddd}
#tFocus-btn li.active{background-position: -448px -100px;}
#tFocus-btn li.active img{border: 2px solid #40b9e5}
#tFocus-leftbtn, #tFocus-rightbtn{display: block;border: 1px solid #EAEAEA;background: #FDFDFD;width: 21px;height: 52px;color: #BCBCBC;text-align: center;font: bold 14px/52px '\u5b8b\u4f53';text-decoration: none;float: left;margin-top: 7px;}
#tFocus-leftbtn:hover, #tFocus-rightbtn:hover{color: #fff;background: #FC8723;}
#tFocus-leftbtn{background-position: -455px -60px;}
#tFocus-rightbtn{background-position: -480px -60px;}
#tFocus-pic .m-info-img-tit-sh{width: 100%;height: 30px;background: #000;position: absolute;left: 0;bottom: 0;opacity: 0.7;filter: alpha(opacity=60);z-index: 1;}
#tFocus-pic .m-info-img-tit{width: 100%;height: 30px;position: absolute;left: 0;bottom: 0;z-index: 2;color: #fff;text-align: center;line-height: 30px;overflow: hidden;}

.clearline {zoom: 1;}
.clearline:after {display: block;content: '';clear: both;}
.m-info-hd-box{background: #ffffff;width: 1200px;margin: 0px auto 30px auto;margin-bottom: 30px;}
.m-info-feat-a{height: 30px;margin-bottom: 14px;}
.m-info-feat-c{margin-bottom: 20px;}
.m-info-hd-l{border: 1px solid #e6e6e6;width: 1138px; padding: 0 30px 15px 30px;}
.m-info-hd-r{background: #fafafa;border: 1px solid #e6e6e6;margin-top: -7px;position: relative;padding: 0 8px;width: 87px;}
.m-info-hd-r .tria-ico{width: 0px;height: 0px;display: block;border-bottom: 8px solid #e6e6e6;border-left: 8px solid transparent;position: absolute;left: -8px;top: -1px;}
.m-info-hd-r .m-info-code{color: #535353;line-height: 12px;margin: 32px 0 18px 0;}
.m-info-hd-r .m-info-odds{font-weight: bold;font-size: 12px;color: #ff6600;line-height: 18px;margin-bottom: 23px;}
.m-info-hd-r .m-info-hd-coll{background: url(/tpl/www/image/2015/product/info/travel/m-info-hd-ico.png) no-repeat 0 -361px;width: 76px;height: 25px;display: block;margin: 0 auto 15px auto;transition: 0.2s;-webkit-transition: 0.2s;}
.m-info-hd-r .m-info-hd-coll:hover{background-position: 0 -387px;}
.m-info-hd-r .m-info-hd-coll.active{background-position: 0 -387px;}
.m-info-hd-r .m-info-hd-coll2{background: url(/tpl/www/image/2015/product/info/travel/m-info-hd-ico.png) no-repeat 0 -413px;width: 76px;height: 25px;display: block;margin: 0 auto 40px auto;transition: 0.2s;-webkit-transition: 0.2s;}
.m-info-hd-r .m-info-hd-coll2:hover{background-position: 0 -439px;}
.m-info-hd-r .m-info-hd-coll2.active{background-position: 0 -439px;}
.m-info-hd-r .m-info-hd-saf dt{color: #535353;font-size: 14px;font-weight: bold;margin-bottom: 20px;line-height: 14px;}
.m-info-hd-r .m-info-hd-saf dd{height: 15px;background: url(/tpl/www/image/2015/product/info/travel/m-info-hd-ico.png) no-repeat;line-height: 15px;color: #535353;padding-left: 24px;margin-bottom: 10px;cursor: pointer;}
.m-info-hd-r .m-info-hd-saf dd.hd-saf1{background-position: 0 -126px;}
.m-info-hd-r .m-info-hd-saf dd.hd-saf2{background-position: 0 -142px;}
.m-info-hd-r .m-info-hd-saf dd.hd-saf3{background-position: 0 -158px;}
.m-info-hd-r .m-info-hd-saf dd:hover{color: #0080ED;}
.m-info-hd-r .m-info-odds strong{font-size: 14px;}
.m-info-tit{font-size: 18px;color: #464646;line-height: 18px;margin: 25px 0;}
.m-info-img-box{width: 415px;margin-right: 33px;height: 340px;float: left;}
.m-info-max-img-cut{width: 415px;overflow: hidden;height: 275px;position: relative;margin-bottom: 10px;}
.m-info-max-img{height: 275px;width: 9999px;position: absolute;left: 0;top: 0;}
.m-info-max-img li{width: 415px;overflow: hidden;height: 275px;position: relative;float: left;}
.m-info-img-tit-sh{width: 100%;height: 30px;background: #000;position: absolute;left: 0;bottom: 0;opacity: 0.7;filter: alpha(opacity=60);z-index: 1;}
.m-info-img-tit{width: 100%;height: 30px;position: absolute;left: 0;bottom: 0;z-index: 2;color: #fff;text-align: center;line-height: 30px;overflow: hidden;}
.m-info-min-img-wrap a{display: block;border: 1px solid #EAEAEA;background: #FDFDFD;width: 21px;height: 52px;color: #BCBCBC;text-align: center;font: bold 14px/52px '\u5b8b\u4f53';}
.m-info-min-img-wrap a:hover{color: #fff;background: #FC8723;}
.m-info-min-img-cut{width: 352px;height: 54px;overflow: hidden;position: relative;float: left;margin: 0 8px;}
.m-info-min-img{position: absolute;left: 0;top: 0;width: 9999px;}
.m-info-min-img li{width: 80px;height: 50px;border: 2px solid #F3F3F3;float: left;margin-right: 5px;cursor: pointer;}
.m-info-min-img li:hover{border: 2px solid #278FEB;}
.m-info-min-img li.active{border: 2px solid #278FEB;}



.pro-cont-cnt{width: 608px; float:right;}
.pro-cont-cnt p{line-height: 26px;}
.pro-price-panel{z-index: 9;font-family: 'Microsoft Yahei', "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 12px;}
.pro-price-panel .pro-price-start{color: #FF6600;}
.pro-price-panel .pro-price-start em{font-size: 40px;line-height: 40px;font-weight: bold;}
.pro-price-panel .pro-price-start del{display: block;color: #707070;font-size: 12px;padding-bottom: 15px;}
.pro-price-panel .pro-price-start span{font-size: 40px;line-height: 40px;font-weight: bold;}
.pro-price-panel .pro-price-start span .min-dollar{font-size: 20px;}
.pro-price-panel .pro-price-start i{color: #878787;}
.pro-price-panel .pro-price-tips{display: inline-block;*display: inline;*zoom: 1;height: 22px;margin: 3px 0 3px 25px;padding-right: 20px;background-position: right -78px;background-repeat: no-repeat;color: #878787;cursor: pointer;}
.pro-price-panel .pro-price-tipspanel{position: absolute;top: 24px;right: 0;background-color: #FFFFFF;background-image: none;width: 230px;border: 2px solid #5E9EDE;border-radius: 3px;padding: 5px;text-align: left;}
.pro-price-panel .pro-price-tipspanel i{position: absolute;right: 10px;top: -7px;_top: -9px;width: 10px;height: 10px;display: block;background-color: #FFF;border-left: 2px solid #5E9EDE;border-top: 2px solid #5E9EDE;}
.pro-price-panel a{padding-left: 5px;color: #00388A;}
.pro-price-panel a:hover{color: #f60;text-decoration: none;}
.pro-price-panel .statis{padding-left: 18px;display: inline-block;*display: inline;*zoom: 1;background-position: 0 -122px;background-repeat: no-repeat;}
.pro-price-panel .point{display: inline-block;*display: inline;*zoom: 1;color: #878787;}
.pro-cont-bigpic{width: 360px;height: 240px;margin-top: 5px;overflow: hidden;}
.pro-cont-slidecontro{position: relative;width: 70px;height: 240px;}
.pro-cont-slidecontro a{display: block;width: 70px;height: 7px;font-size: 0;overflow: hidden;text-indent: -9999em;background-repeat: no-repeat;}
.pro-cont-slidecontro a.prev{position: absolute;top: 0;background-position: 5px -100px;}
.pro-cont-slidecontro a.prev:hover{background-position: 5px -114px;}
.pro-cont-slidecontro a.next{position: absolute;bottom: -5px;background-position: -65px -100px;}
.pro-cont-slidecontro a.next:hover{background-position: -65px -114px;}
.pro-cont-minpiclist{height: 220px;margin: 10px 0;overflow: hidden;}
.pro-cont-minpiclist li{width: 69px;height: 40px;margin: 3px 0;overflow: hidden;cursor: pointer;}
.pro-cont-minpiclist li.current{background-position: 0 -145px;background-repeat: no-repeat;}
.pro-cont-minpiclist li img{width: 60px;height: 34px;margin-top: 3px;margin-left: 6px;}
.pro-info-table{line-height: 26px;table-collapse: collapse;border-spacing: 0;font-family: '\u5b8b\u4f53';color: #707070; float:left;}
.pro-info-table tr.split{background: url(/tpl/www/image/icon/pro-info-split.png) repeat-x left center;}
.pro-info-table td{vertical-align: top;padding: 6px 0;}
.pro-info-table td.info-tdtit{width: 70px;font-size: 12px;font-weight: bold;color: #666;text-align: right;white-space: nowrap;}
.pro-info-table td.info-oreder a{font-size: 12px;color: #878787;display: inline-block;padding-left: 20px;margin-right: 10px}
.pro-info-table td.info-oreder a:hover{text-decoration: none;color: #f60;}
.pro-info-table td.info-oreder a.to{padding: 3px 8px;color: #fff;background-color: #ff7800;line-height: 100%;margin-right:0px;}
.pro-info-table td.info-oreder a.pit_yhhd{background-color: #F49844;}
.pro-info-table td.info-oreder a.pit_xcts{background-color: #73B7F2;}
.pro-info-table td.info-oreder a.wifi{background: url(/tpl/www/image/icon/product-icon.png) no-repeat -104px -20px;}
.pro-info-table td.info-oreder a.invitation{background: url(/tpl/www/image/icon/product-icon.png) no-repeat -104px 8px}
.pro-info-table td.info-oreder a.feast{background: url(/tpl/www/image/icon/product-icon.png) no-repeat -102px -74px}
.pro-info-table td.info-oreder a.bus{background: url(/tpl/www/image/icon/product-icon.png) no-repeat -104px -45px}
.pro-info-table td.info-oreder a.half_day_city_tour{background: url(/tpl/www/image/images/service_03.png) no-repeat 0px -115px}
.pro-info-table td.info-oreder a.tour_guide{background: url(/tpl/www/image/images/service_03.png) no-repeat 0px -143px}
.pro-info-table td.info-oreder a.insurance{background: url(/tpl/www/image/lineMark.png) no-repeat 0 -163px;}
.pro-info-table td.info-oreder a.aircraft{background: url(/tpl/www/image/images/service_03.png) no-repeat -1px 6px;}
.pro-info-table td.info-oreder a.house{background: url(/tpl/www/image/images/service_03.png) no-repeat 0 -19px;}
.pro-info-table td.info-oreder a.coin{background: url(/tpl/www/image/images/service_03.png) no-repeat 0px -45px;}
.pro-info-table td.info-oreder a.shopping_card{background: url(/tpl/www/image/images/service_03.png) no-repeat 0px -69px;}
.pro-info-table td.info-oreder a.ship{background: url(/tpl/www/image/images/service_03.png) no-repeat 0px -92px;}
.pro-info-table td.info-oreder a.spa{background: url(/tpl/www/image/images/service_03.png) no-repeat 1px -164px;}
.pro-info-table td.info-oreder a.ticket{background: url(/tpl/www/image/images/service_03.png) no-repeat 1px -191px;}
.pro-info-table td.info-oreder a.sledge{background: url(/tpl/www/image/images/service_03.png) no-repeat 1px -211px;}
.pro-info-table td.info-oreder a.play_project{background: url(/tpl/www/image/images/service_03.png) no-repeat 1px -228px;}
.pro-info-table td.info-oreder a.tt{background-position: -115px -166px;color: #51af03;}
.pro-info-table td.departure-td{position: relative;}
.pro-info-table td.departure-td ul.departure-ul{position: relative;width: 390px;height: 30px;border: 1px solid #dcdcdc;display: inline-block;border-radius: 5px;overflow: hidden;}
.pro-info-table td.departure-td ul.departure-ul li{position: absolute;padding: 0px 10px;margin: 2px 0;width: 365px;}
.pro-info-table td.departure-td .ghost-departure{display: none;position: absolute;top: 45px;padding: 5px 10px;border: 1px solid #fede77;background-color: #fffdf0;border-radius: 5px;}
.pro-info-table td.departure-td .ghost-departure span{position: absolute;top: -8px;left: 20px;display: block;width: 13px;height: 8px;overflow: hidden;background: url(/tpl/www/image/tip_top.gif) no-repeat;}
.pro-info-table td.travel-city div{padding: 0 3px 10px 3px;display: inline-block;*display: inline;*zoom: 1;}
.pro-info-table td.travel-city div span{color: #0066cc;font-weight: bold;}
.pro-info-table td.travel-city p{*margin: 0 3px;padding-right: 6px;display: inline-block;*display: inline;*zoom: 1;height: 20px;line-height: 20px;white-space: nowrap;background: url("/tpl/www/image/icon/proinfos.png") no-repeat right -89px;}
.pro-info-table td.travel-city a{padding: 0 4px;height: 18px;display: inline-block;*display: inline;*zoom: 1;border: 1px solid #ccc;border-right: none;border-radius: 3px 0 0 3px;color: #707070;}
.pro-info-table td.travel-city p.last{background: none;}
.pro-info-table td.travel-city p.last a{border-radius: 3px;border: 1px solid #ccc;}
.pro-info-table td.travel-city a:hover{color: #f60;text-decoration: none;}
.pro-info-table td.travel-city em{display: inline-block;*display: inline;*zoom: 1;width: 6px;padding: 4px 0;background: url("/tpl/www/image/icon/proinfos.png") no-repeat right -89px;}
.pro-info-table td.travel-spec ul{}
.pro-info-table td.travel-spec li{/*padding-left: 15px;background: url(/tpl/www/image/icon/stars-pro.png) no-repeat left 9px;*/}
.pro-info-comments{width: 477px;margin: 18px 0 0 25px;font-family: 'Microsoft Yahei', "Helvetica Neue", Helvetica, Arial, sans-serif;}
.pro-info-comments li{float: left;*display: inline;margin-right: 20px;line-height: 24px;font-size: 12px;}
.pro-info-comments li a{color: #2F4DA3;}
.pro-info-comments li a:hover{text-decoration: none;}
.pro-info-comments li a span{color: #FF6600;}
.pro-info-comments li.rate{font-size: 14px;color: #333333;font-weight: bold;}
.pro-info-comments li.rate span{color: #ff7800;}
.pro-info-comments li.share{float: right;border: 1px solid #e3e3e3;padding: 0 6px 0 22px;background: url(/tpl/www/image/icon/proinfos.png) no-repeat 5px -58px;border-radius: 3px;color: #686868;}
.pro-order-panel{padding: 10px;background-color: #fffce1;border: 1px solid #cce6ff;font-family: 'Microsoft Yahei', "Helvetica Neue", Helvetica, Arial, sans-serif;}
.pro-group-date{width: 750px;}
.pro-group-order{width: 355px;}
.pro-order-hd{height: 30px;line-height: 30px;font-size: 14px;color: #BBBBBB;margin-bottom: 10px;}
.pro-order-hd h3{float: left;font-size: 18px;color: #4D4D4D;}
.order-dater{width: 100%;background: #FFFFFF;border: 1px solid #CCC;}
.order-dater th, .order-dater td{border: 1px solid #CCC;}
.order-dater th{height: 45px;line-height: 45px;text-align: center;}
.order-dater th .weekend{color: #FF6600;}
.order-dater th.month, .order-dater td.month{width: 45px;}
.order-dater td.month, .order-dater td.monther{border: 0;}
.order-dater td.normal, .order-dater td.view{text-align: right;vertical-align: text-top;padding: 3px;}
.order-dater td.normal{height: 45px;background-color: #F7F7F7;color: #C3C3C3;}
.order-dater td.view{height: 45px;background-color: #FFFCE1;color: #4D4D4D;cursor: pointer;}
.order-dater td.view span{display: block;line-height: 18px;color: #FF6600;}
.order-dater td.monther{text-align: center;vertical-align: middle;font-weight: 700;}
.order-dater td.monther span{display: block;width: 45px;}
.order-dater td.month a{display: block;width: 19px;height: 10px;margin: 0 auto;font-size: 0;text-indent: -999em;overflow: hidden;background-repeat: no-repeat;}
.order-dater td.month a.prevMonth{background-position: -70px -145px;}
.order-dater td.month a.nextMonth{background-position: -70px -160px;}
.order-dater td.month a.prevCurrent{background-position: -95px -145px;}
.order-dater td.month a.nextCurrent{background-position: -95px -160px;}
.pro-order-booking{height: 29px;padding-top: 13px;/*margin-top:-41px;margin-left:135px;*/}
.pro-order-booking a.pro-order-sbtn{display: inline-block;*display: inline;*zoom: 1;height: 41px;margin-right: 5px;padding-left: 15px;background-position: 0 -190px;background-repeat: no-repeat;background-color: #f79e23;line-height: 41px;font-size: 24px;font-weight: 500;color: #FFFFFF;font-family: "SimHei";border-radius: 2px;text-shadow: 0 1px 3px #999;}
.pro-order-booking a.pro-order-sbtn:hover{text-decoration: none;}
.pro-order-booking a.pro-order-sbtn span{display: inline-block;*display: inline;*zoom: 1;height: 41px;line-height: 41px;padding-right: 15px;background-position: right -231px;background-repeat: no-repeat;cursor: pointer;}
.pro-order-booking .pro-order-addfav{padding-left: 30px;padding-right: 40px;}
.pro-order-booking .pro-order-addfav li{height: 21px;line-height: 21px;cursor: pointer;}
.pro-order-booking .pro-order-addfav .fav{float: left;background: url(/tpl/www/image/favorites.png) no-repeat 0 3px;_background: url(/tpl/www/image/favorites.gif) no-repeat 0 3px;padding-left: 6px;}
.pro-order-booking .pro-order-addfav .post{float: right;background: url(/tpl/www/image/writer-text.png) no-repeat 0 3px;_background: url(/tpl/www/image/writer-text.gif) no-repeat 0 3px;padding-left: 6px;}
.pro-order-booking .pro-order-addfav li a{display: inline-block;*display: inline;*zoom: 1;height: 21px;line-height: 21px;padding-left: 18px;color: #666666;text-decoration: none;}
.pro-order-booking .pro-order-addfav li.fav a{background-position: -185px -272px;background-repeat: no-repeat;}
.pro-order-booking .pro-order-addfav li.post a{background-position: -185px -293px;background-repeat: no-repeat;}
.pro-cont-main{/*width:675px;*/width: 100%;margin-top: 10px;border: 1px solid #cce6ff;}
.pro-cont-side{width: 100%;margin: 15px 0;zoom : 1;}

.tour-bt-nr{color:#666;}
.tour-bt-nr h3{font-size:14px;line-height:29px;height:29px;padding-left:15px; font-weight:200;text-align:left; background:#f7f7f7;border-bottom:1px solid #e0e0e0;}
.tour-bt-nr h3 b{padding:0 5px 0 10px;color:#ee7313;font-size:14px;}
.tour-bt-nr h3 span{padding-left:30px;color:#979797;font-size:12px;}
.tour-bt-nr h3 img{margin-right:2px;}

.tour-bt-nr .nr li{background:url(../images/bg1.gif) no-repeat -191px 5px;line-height:22px;padding-left:17px;color:#666;}
.tour-bt-nr1{margin:-1px 0 0 0;}

.picls{ clear:both;}
.picls li{width:120px;float:left; position:relative;margin-bottom:10px;}
.picls li .btbg{ position:absolute;left:0;bottom:0;height:23px;width:110px; background:#000;filter: Alpha(opacity=60);-moz-opacity:.6;opacity:0.6;}
.picls li .bt{ position:absolute;left:5px;bottom:0;width:100px; text-align:center;line-height:23px;font-size:12px;}
.picls li .bt a{color:#fff;cursor:default;}
.picls li .bt a:hover{color:#fff;}


.xlty ul{padding:10px 20px;color:#979797; clear:both; overflow:hidden;line-height:30px;}
.xlty li{width:25%;float:left;}
.xlty li b{color:#666;float:left; font-family:simsun;}
.xlty li.li75{width:75%;}
.xlty li.li50{width:50%;}
.xlty li.li100{width:100%;}
.xlty li .an-jt{margin-top:5px;}
.xlty li.li100 b{float:left;}
.xlty li.li100 span{float:left;line-height:20px;width:680px;padding:5px 0 5px ;}
.xlty li.router-li{clear:both;}
.xlty li.router-li b,.xlty li.router-li .router-box{display:block; float:left;}
.xlty li.router-li .router-box{width:640px;}

.guidance{width:558px;padding:20px 20px 10px 20px; background:#F7F7F7;border:1px solid #e3e3e3;color:#979797; clear:both; overflow:hidden;margin-top:20px;}
.guidance.disabled{background-color:#efefef; padding:20px; font-size:16px; color:#666; font-weight:bold;}
.guidance.tip{border-color:#FFC133;background:#FFF3D7;}
#book-tip{padding:0 0 5px 80px; color:#FF0000;}
.tjfj .gui-h{padding-bottom:2px;}
.gui-h{padding-bottom:10px; float:left;font-size:14px;color:#666;}
.gui-h .dt{ font-family:simsun;width:75px;float:left;padding-top:3px; text-align:right;}
.gui-h .dt12{font-size:12px;width:70px;padding-right:5px;}
.gui-h .dd{width:410px;float:left;line-height:21px;}
.gui-h .dd.room{width:385px;}
.gui-h .dd span{padding-left:10px;color:#ee7313;font-size:12px;}
.gui-h .dd strong{float:left;font-size:12px;color:#979797;padding:0 15px 0 2px;font-weight:200;}
.gui-h .dd select{float:left;}
.gui-h .dd .an a{white-space:nowrap;height:22px;line-height:23px;padding:0 12px;float:left;margin-right:10px;margin-bottom:5px;border:1px solid #999;color:#666;font-size:12px; font-family:simsun;}
.gui-h .dd .an a.one,.gui-h .dd .an a:hover{border:1px solid #ffc133; background:#fff3d7;}
.dg-sc{padding:6px 0 9px 75px; clear:both; overflow:hidden;}
.dg-sc .dg{height:36px;line-height:24px;padding:0 22px 2px 20px; *+padding:0 10px 2px 0px; font-size:16px; background-color:#ee7313;color:#fff;float:left; font-family:"Microsoft YaHei";float:left;border:0; cursor:pointer;}
.dg-sc a.sc{height:32px;line-height:24px;padding:4px 15px 0px 15px;margin-left:10px;font-size:16px;background:#1672D4;color:#fff;float:left; font-family:"Microsoft YaHei";float:left;border:0; cursor:pointer;}
.dg-sc a.favorite-number{float:left; margin-top:8px; margin-left:20px; height:20px; line-height:22px; padding-left:18px; background:transparent url(../images/star-q.gif) no-repeat center left;}

